amqp==5.3.1
asgiref==3.11.0
billiard==4.2.4
celery==5.3.1
certifi==2025.11.12
charset-normalizer==3.4.4
click==8.3.1
click-didyoumean==0.3.1
click-plugins==1.1.1.2
click-repl==0.3.0
cos_python_sdk_v5==1.9.40
crcmod==1.7
cron_descriptor==2.0.6
defusedxml
Django==4.2.27
django-celery-beat==2.5.0
django-celery-results==2.5.0
django-cors-headers==4.4.0
django-extensions==3.2.3
django-timezone-field==7.2.1
djangorestframework==3.15.2
djangorestframework-simplejwt==5.3.1
hashids==1.3.1
idna==3.11
kombu==5.6.1
mysqlclient==2.2.7
packaging==25.0
pillow==12.0.0
pycryptodome==3.20.0
PyJWT==2.10.1
python-crontab==3.3.0
python-dateutil==2.9.0.post0
python-decouple==3.8
redis==4.5.4
requests==2.32.5
six==1.17.0
sqlparse==0.5.4
sts==0.0.1
tencentcloud-sdk-python==3.1.24
typing_extensions==4.15.0
tzdata==2025.3
urllib3==2.6.2
vine==5.1.0
xmltodict==1.0.2